include VERSION
include LICENSE
include requirements.txt
include base/requirements.txt
include tests-requirements.txt
recursive-include arkindex/templates *.html
recursive-include arkindex/templates *.json
recursive-include arkindex/templates *.txt
include arkindex/documents/export/*.sql
include arkindex/system_workers.yml
